{
  "alfredsnippet" : {
    "snippet" : "docker run --rm -it --platform linux\/amd64 ubuntu bash",
    "uid" : "283A0450-422D-41B8-A2CC-037AC80BA53C",
    "name" : "啟動 Ubuntu 容器",
    "keyword" : ""
  }
}